.submenu{
	display: none;
	text-align: center;
	background-color: #f9cd30;
	padding: 5px 0;
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
}

.itemsubmenu{
	display: flex;
	justify-content: center;
	padding: 0 30px;
	align-items: center;
}

.submenu2{
	display: none;
	text-align: center;
	background-color: #f9cd30;
	padding: 5px 0;
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
}

.borda{
	border-right: solid 1px #5b502b;
}

.submenuholder{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}

.textosubmenu{
	margin: 0 5px 0 10px;
	display: flex;
}

.negrito{
	margin: 0 5px;
	font-weight: bold;
}

.submenu i.A{
	font-size: 20px;
}

#holdermenu{
	z-index: 200;
	position: relative;
}

.rotate{
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.menuresponsivo{
	display: none;
}